.ecl-editor a {
  color: #007d98;
}

.ecl-container {
  width: 100%;
}

.ecl-site-header-core__top {
  align-items: center;
}

.ecl-site-header-core__action {
  align-items: center;
}

.ecl-page-header-core__title {
  font-size: 2em;
  color: #007d98;
  margin-bottom: 0.6em;
}

h2.ecl-u-type-heading-2 {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}

.ecl-site-header-core__search {
  width: 90%;
}

a {
  color: #007d98;
}

a:hover, a:focus {
  text-decoration: none;
}

.ecl-button--primary {
  background-color: #007d98;
}

.ecl-button--primary:hover {
  background-color: #006f88;
}

.ecl-link {
  color: #007d98;
}

.ecl-link.ecl-site-header-core__search-toggle:hover, .ecl-link.ecl-site-header-core__search-toggle:focus {
  color: #007d98;
}

.ecl-menu__open {
  color: #007d98 !important;
}

.ecl-menu__open:hover {
  color: #007d98;
}

.ecl-menu__open > .ecl-icon {
  fill: #007d98;
}

.ecl-menu__inner {
  background-color: #007d98;
}

.ecl-menu__inner-header {
  background-color: #007d98;
}

.ecl-menu__inner.ecl-menu__inner--expanded {
  background-color: white;
}

.ecl-menu__inner.ecl-menu__inner--expanded .ecl-menu__link {
  color: #007d98;
}

.ecl-menu {
  background-color: transparent;
}

.ecl-menu .ecl-container {
  width: inherit;
}

.ecl-menu .ecl-menu__link {
  font-weight: 400;
}

.ecl-menu .ecl-menu__item--current .ecl-menu__link {
  background-color: transparent;
  font-weight: 600;
}

.ecl-menu .ecl-menu__sublink {
  color: #555555;
}

.ecl-menu .ecl-menu__sublink:hover, .ecl-menu .ecl-menu__sublink:focus {
  text-decoration: none;
  color: #007d98;
}

.ecl-menu .ecl-menu__sublink.ecl-menu__sublink--current {
  color: #007d98;
}

.ecl-gallery ul {
  padding: 0;
}

.ecl-gallery ul li:first-child {
  margin-top: 0.5rem;
}

.ecl-gallery .ecl-gallery__item {
  overflow: hidden;
}

.ecl-gallery .ecl-button--ghost {
  background-color: #007d98;
  color: white;
}

.ecl-gallery .ecl-gallery__overlay {
  max-width: 100%;
  max-height: 100%;
}

.ecl-gallery .ecl-gallery__description {
  top: 0;
}

.ecl-timeline2 .ecl-timeline2__label {
  position: static;
  text-align: left;
  margin-bottom: .5em;
}

.ecl-timeline2 .ecl-timeline2__item::after {
  border-color: #007d98;
}

.ecl-timeline2 .ecl-timeline2__item:hover::after {
  background-color: #007d98;
}

@media (min-width: 996px) {
  .ecl-site-header-core__search {
    width: 100%;
  }
  .ecl-menu {
    background-color: transparent;
  }
  .ecl-menu .ecl-container {
    width: inherit;
  }
  .ecl-menu .ecl-menu__link {
    font-weight: 600;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile) .ecl-menu__list {
    background-color: transparent !important;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile) .ecl-menu__link {
    color: #404040 !important;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile) .ecl-menu__item--current .ecl-menu__link {
    background-color: transparent !important;
    color: #007d98 !important;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__item:not(.ecl-menu__item--has-children):hover
.ecl-menu__link {
    border-bottom-color: transparent !important;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__item:hover .ecl-menu__link {
    background-color: transparent !important;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__mega {
    background-color: white !important;
    box-shadow: none !important;
    border: 1px solid #ccc;
    border-bottom: 5px solid #ccc !important;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__sublink {
    color: #404040 !important;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__sublink:hover {
    text-decoration: none;
    color: #007d98 !important;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__item--full .ecl-menu__sublist {
    grid-template-columns: 1fr 1fr !important;
  }
  .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__sublist {
    grid-auto-flow: inherit !important;
  }
  .ecl-page-header-core__title {
    font-size: 2.6em;
  }
}

@media (min-width: 1140px) {
  .ecl-container {
    width: 1140px;
  }
}
